<template>
  <div>
    homograph
  </div>
</template>

<script>
export default {
  components: {},
  data() {
    return {};
  },
  computed: {},
  mounted() {},

  methods: {},
};
</script>

<style lang='less' scoped>
</style>
